#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "amd_comgr" for configuration "Release"
set_property(TARGET amd_comgr APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(amd_comgr PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libamd_comgr.so.2.4.50002"
  IMPORTED_SONAME_RELEASE "libamd_comgr.so.2"
  )

list(APPEND _IMPORT_CHECK_TARGETS amd_comgr )
list(APPEND _IMPORT_CHECK_FILES_FOR_amd_comgr "${_IMPORT_PREFIX}/lib/libamd_comgr.so.2.4.50002" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
